Bug 623673 - Single Zone File Error Causes Full BIND Failure
Summary: Single Zone File Error Causes Full BIND Failure
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: Martin Cermak
URL:
Whiteboard:
Keywords:
Depends On: 500896
Blocks: 657265 703411
TreeView+ depends on / blocked
 
Reported: 2010-08-12 13:42 UTC by Adam Tkac
Modified: 2012-07-27 14:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A new option, called DISABLE_ZONE_CHECKING, has been added to /etc/sysconfig/named. This option adds the possibility to bypass zone validation via the named-checkzone utility in initscript and allows to start named with misconfigured zones.
Story Points: ---
Clone Of: 500896
: 657265 703411 1236475 (view as bug list)
Environment:
Last Closed: 2011-05-19 12:58:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0541 normal SHIPPED_LIVE bind bug fix and enhancement update 2011-05-18 17:57:36 UTC

Comment 5 Martin Cermak 2011-03-18 10:05:33 UTC
According to https://beaker.engineering.redhat.com/jobs/63067 - VERIFIED.

Comment 6 Ryan Lerch 2011-04-13 00:06:16 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A new option, called DISABLE_ZONE_CHECKING, has been added to /etc/sysconfig/named. This option adds the possibility to bypass zone validation via the named-checkzone utility in initscript and allows to start named with misconfigured zones.

Comment 7 errata-xmlrpc 2011-05-19 12:58:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0541.html


Note You need to log in before you can comment on or make changes to this bug.